@charset "utf-8";

#inc06{padding:170px 0 178px}
#inc06 .group-tit{display:flex;flex-direction:column;align-items:center;gap:40px;padding-bottom:60px}
#inc06 .group-tit .btn--primary{background-color:#111}
#inc06 .group-tit .btn--primary:hover{background-color:#2a2a2a}
 
#inc06 .group-cont{--line:0}
#inc06 .group-cont ul{position:relative;display:grid;grid-template-columns:repeat(3,1fr);max-width:1280px;width:100%;margin:0 auto}
#inc06 .group-cont ul::before{position:absolute;content:'';top:-1px;left:50%;transform:translateX(-50%);width:var(--line);height:1px;background-color:#e1e1e1;transition:width 0.3s}
#inc06 .group-cont ul::after{position:absolute;content:'';bottom:0;left:50%;transform:translateX(-50%);width:var(--line);height:1px;background-color:#e1e1e1;transition:width 0.3s}
#inc06 .group-cont ul li{position:relative}
#inc06 .group-cont ul li::before{position:absolute;content:'';top:50%;left:0;transform:translateY(-50%);width:1px;height:var(--line);background-color:#e1e1e1;transition:height 0.3s}
#inc06 .group-cont ul li:last-child::after{position:absolute;content:'';top:50%;right:0;transform:translateY(-50%);width:1px;height:var(--line);background-color:#e1e1e1;transition:height 0.3s}
#inc06 .group-cont ul li a{display:flex;flex-direction:column;align-items:center;gap:35px;padding:30px;background-color:#fff;transition:background-color 0.2s}
#inc06 .group-cont ul li a:hover{background-color:#f5f5f5}
#inc06 .group-cont ul li a .thumb-box{max-width:365px;width:100%;aspect-ratio:365 / 285}
#inc06 .group-cont ul li a .thumb-box img{width:100%;height:100%;object-fit:cover}
#inc06 .group-cont ul li a .text-box{text-align:center;font-family:var(--main-font)}
#inc06 .group-cont ul li a .text-box .subject{padding-bottom:15px;font-size:18px;font-family:var(--main-font);font-weight:400}
#inc06 .group-cont ul li a .text-box .comment{padding-bottom:25px;font-size:16px}
#inc06 .group-cont ul li a .text-box .date{font-size:14px;color:#888}